## org.hibernate.cfg
Class NotYetImplementedException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.hibernate.HibernateException
                      org.hibernate.MappingException
                          org.hibernate.cfg.NotYetImplementedException

All Implemented Interfaces:
  Serializable

    public class NotYetImplementedException

extends MappingException

Mapping not yet implemented

Author:
  Emmanuel Bernard
See Also:
  Serialized Form

Constructor Summary
`NotYetImplementedException(String s)`
`NotYetImplementedException(String msg, Throwable root)`
`NotYetImplementedException(Throwable root)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### NotYetImplementedException

    public NotYetImplementedException(String msg,
                                      Throwable root)

### NotYetImplementedException

    public NotYetImplementedException(Throwable root)

### NotYetImplementedException

    public NotYetImplementedException(String s)

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.